export default class handler {

    static handleGet(msg) {
        // let data = forms.get("log", 10)
        // return data
    }

    static handle(msg, ws) {
        switch(msg.op) {
            case "GET":
                return this.handleGet(msg)
        }
    }
}